<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8">
    <title>Калькулятор онлайн,Глоба Виктор</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body> 
    <h1>стоимость кроссовок:</h1>
    <form>
      <div>Какую иодель вы выберете?</div>
      <select name="prodType">
        <option value="0">Не выбрано</option>
        <option value="1">Nike p-6000</option>
        <option value="2">Nike M2K tekno</option>
        <option value="3">Nike react</option>
      </select>
      <div id="radios">
        <label><input type="radio" name="prodOptions" value="option1">На зиму</label>
        <label><input type="radio" name="prodOptions" value="option2"  checked="checked">На лето</label>
      </div>
      <div id="checkboxes">
        <label><input type="checkbox" name="prodM">Комплект с светоотражающими вставками</label>
        <label><input type="checkbox" name="prodM2">комплект без шнурков</label>
        <label><input type="checkbox" name="prodM3">пара с автографом известного баскетболиста</label>
    </div>
    </form>
    <div>Количество:<br></div>
        <input id="input" type="text" value="0">
        <br>
        На кассу брат:<div id="prodPrice"></div>
    <script src="jscript.js" defer></script>
  </body>
  </html>
